diff --git a/rsync.spec b/rsync.spec
index 2f20f1a9..cc2b8cf9 100644
--- a/rsync.spec
+++ b/rsync.spec
@@ -1,6 +1,6 @@
 Name: rsync
 Version: 3.2.7
-Release: alt1
+Release: alt0.p8.1
 %define srcname rsync-%version
 
 Summary: A program for synchronizing files over a network
@@ -18,7 +18,7 @@ BuildRequires: libpopt-devel
 BuildRequires: libssl-devel
 BuildRequires: libxxhash-devel
 BuildRequires: libzstd-devel
-BuildRequires: python3-module-commonmark
+#BuildRequires: python3-module-commonmark
 
 %package server
 Summary: Server environment for the rsync program
@@ -56,7 +56,8 @@ This package includes rsyncd daemon functionality.
 	--enable-lz4 \
 	--enable-openssl \
 	--enable-xxhash \
-	--enable-zstd \
+	--disable-md2man \
+	--disable-zstd \
 	--enable-acl-support \
 	--enable-xattr-support \
 	--with-nobody-user=rsyncd \
@@ -99,7 +100,7 @@ done
 
 %files
 %_bindir/*
-%_man1dir/*
+#_man1dir/*
 %doc support/ tech_report.tex NEWS.md README.md
 
 %files server
@@ -109,11 +110,15 @@ done
 %_unitdir/rsyncd.socket
 %_unitdir/rsyncd@.service
 %ghost %config(noreplace,missingok) %_sysconfdir/sysconfig/rsyncd
-%_man5dir/*
+#_man5dir/*
 %attr(750,root,adm) %dir %_logdir/rsyncd
 %ghost %attr(640,root,adm) %verify(not md5 mtime size) %_logdir/rsyncd/rsyncd.log
 
 %changelog
+* Sun May 28 2023 Michael Shigorin <mike@altlinux.org> 3.2.7-alt0.p8.1
+- drop BR: python3-module-commonmark (not in p8)
+  + disable manpages and zstd support thus
+
 * Fri Oct 21 2022 Dmitry V. Levin <ldv@altlinux.org> 3.2.7-alt1
 - v3.2.6 -> v3.2.7.
 
